[build.environment]
  NODE_VERSION = "16"
  NPM_FLAGS = "--version" # prevent Netlify npm install
[build]
  publish = "./apps/three-vue/dist"
  command = "npx pnpm i --store=node_modules/.pnpm-store --frozen-lockfile && npx pnpm run build:ci"
[[redirects]]
  from = "/*"
  to = "index.html"
  status = 200